# Uses of Interface
org.springframework.util.backoff.BackOffExecution

Packages that use BackOffExecution
Package
Description
org.springframework.util.backoff
A generic back-off abstraction.

## Uses of BackOffExecution in org.springframework.util.backoff

Methods in org.springframework.util.backoff that return BackOffExecution
Modifier and Type
Method
Description
`BackOffExecution`
BackOff.`start()`
Start a new back off execution.
`BackOffExecution`
ExponentialBackOff.`start()`
`BackOffExecution`
FixedBackOff.`start()`